<!doctype html>
<html lang="en">
<head>
<title>11-what-is-your-technical-committee-up-to-now</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">Q&A</span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">====</span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_AE9rVYOCVsSoPhPT" title="a_AE9rVYOCVsSoPhPT" style="background-color:#ef98d4">l</span><span class="a_v7dhcSQSxe7oOkQM" title="a_v7dhcSQSxe7oOkQM" style="background-color:#7521d1">If resorting to the TC is to be seen as a last-resort option, how feasible would it be to have a "Mediation Board" to handle conflicts before they escalate to the point that they reach the TC? As in, keep people from becoming angry and frustrated</span><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">-- key issue is the earning of trust; a new group would perhaps start with less of that</span><span class="a_IX2y6n4Cf1mP5gHc" title="a_IX2y6n4Cf1mP5gHc" style="background-color:#4cc9ed"></span><br><span class="a_IX2y6n4Cf1mP5gHc" title="a_IX2y6n4Cf1mP5gHc" style="background-color:#4cc9ed">-- marga: Ideally we would be able to find a "facilitator" that helps with technical issues before they reach flamewar stage, that is trusted by the parties. This might not always be feasible, but we should strive to do it when possible.</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db"></span><br><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">   → Trust is t least in some way reflected by having won the vote of the rest of the TC; of course, some people</span><br><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">      will disagree with any given TC member, but the body _should_ be trusted as an entity. And it is -- with</span><br><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">      some sore exceptions as the case mentioned by OdyX :-(</span><span class="a_rejJNNtOvsfhjQet" title="a_rejJNNtOvsfhjQet" style="background-color:#fbe2b0"></span><br><span class="a_rejJNNtOvsfhjQet" title="a_rejJNNtOvsfhjQet" style="background-color:#fbe2b0"></span><br><span class="a_rejJNNtOvsfhjQet" title="a_rejJNNtOvsfhjQet" style="background-color:#fbe2b0">Do you feel the project needs _more_ TC involvement ?</span><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">-- we do, basically, which is why we have the early invocation proposal.</span><span class="a_PjGFP2DR48sibUUI" title="a_PjGFP2DR48sibUUI" style="background-color:#30303b"></span><br><span class="a_PjGFP2DR48sibUUI" title="a_PjGFP2DR48sibUUI" style="background-color:#30303b">-- more speedier resolutions will possibly also lead to people asking more questions because they'd know they can expect an answer in time</span><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">bunk</span><span class="a_njNVPknRCmgdRdOG" title="a_njNVPknRCmgdRdOG" style="background-color:#eddf85">, via smcv:</span><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"> proposal that we propose GRs instead of voting</span><span class="a_njNVPknRCmgdRdOG" title="a_njNVPknRCmgdRdOG" style="background-color:#eddf85"></span><br><span class="a_njNVPknRCmgdRdOG" title="a_njNVPknRCmgdRdOG" style="background-color:#eddf85">-- makes the process heavier weight and risks additional flamewars</span><span class="a_AE9rVYOCVsSoPhPT" title="a_AE9rVYOCVsSoPhPT" style="background-color:#ef98d4"></span><br><span class="a_AE9rVYOCVsSoPhPT" title="a_AE9rVYOCVsSoPhPT" style="background-color:#ef98d4">-- large cost on all DDs even if only some of them are affected</span><span class="a_PjGFP2DR48sibUUI" title="a_PjGFP2DR48sibUUI" style="background-color:#30303b"></span><br><span class="a_PjGFP2DR48sibUUI" title="a_PjGFP2DR48sibUUI" style="background-color:#30303b">-- at the same time perhaps less flamewars because people are asked directly and don't have to forcefully overrule the TC</span><span class="a_njNVPknRCmgdRdOG" title="a_njNVPknRCmgdRdOG" style="background-color:#eddf85"></span><br><span class="a_njNVPknRCmgdRdOG" title="a_njNVPknRCmgdRdOG" style="background-color:#eddf85">-- if we (TC members or not) feel that it's necessary, we can propose GRs - no need to be the TC to do this</span><span class="a_PjGFP2DR48sibUUI" title="a_PjGFP2DR48sibUUI" style="background-color:#30303b"></span><br><span class="a_PjGFP2DR48sibUUI" title="a_PjGFP2DR48sibUUI" style="background-color:#30303b">-- possibly interesting to have as an option, but is expected to be the exception</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db"></span><br><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">-- I really hope it never comes to this. I cannot imagine a controversial issue being better solved by a GR, other than to overrule the TC's decision if needed. And of course, I don't expect the TC to propose its decisions to be overruled.</span><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">What's your take on contributors refusing to talk to the TC (or its members)? Is it a constitutional problem ? A "disciplinary" problem?</span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">-- highvoltage suggests it might be a CoC problem</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db"></span><br><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">-- gwolf → I don't think it'd be CoC-related, as –as stated– we cannot be forced to engage with anybody. I</span><br><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">    feel it to be a social issue. We have never really dug TTBOMK on _why_ some people don't think the TC is the</span><br><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">    right body for whatever decision/process</span><span class="a_IX2y6n4Cf1mP5gHc" title="a_IX2y6n4Cf1mP5gHc" style="background-color:#4cc9ed"></span><br><span class="a_IX2y6n4Cf1mP5gHc" title="a_IX2y6n4Cf1mP5gHc" style="background-color:#4cc9ed">-- marga:  we know it's a problem (although not a constitutional one FMPOV), but we don't know how to solve it.</span><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">Early invocation</span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">==============</span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">Name for role and write down that at least it doesn't do *more* than TC, in particular no detailed design work.</span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">Thus needs a name: "facilitator", "moderator" (suggestions from IRC)</span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab"></span><br><span class="a_P82LbkL8YuCMXmdQ" title="a_P82LbkL8YuCMXmdQ" style="background-color:#62dfab">Guideline that should ask whether ought to recuse self if the conflict becomes one of our worst conflicts.  We already trust TC members to know when they ought to recuse themselves.</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
